### Constructor

# Phosh DBusScreenshotSkeleton new

#### Declaration [src]

    PhoshDBusScreenshot*
    phosh_dbus_screenshot_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.Shell.Screenshot.

#### Return value

Type: `PhoshDBusScreenshotSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.